﻿@import url(http://fonts.googleapis.com/css?family=Myriad);

body
{
    margin: 0; /*font-family: Myriad;*/
    font-family: Times New Roman;
    background-color: #ffdfb0;
    background-size: cover;
}
*
{
    margin: 0;
    padding: 0;
}

div
{
    border-radius: 0px;
}

.page
{
    /*width: 1200px;*/
    width: 1366px;
    min-height: 662px;
    height: auto;
    margin: auto;
}

.header
{
    /*width: 1200px; 	height: 141px;*/ /* width: 1366px;   */
    width: 100%;
    height: 135px; /*background: #FFA547;*/
    background: url(../image/bannerRed.jpg) no-repeat;
    background-size: cover;
}

.banner
{
    margin: 0px auto;
    width: 726px; /*height: 420px;*/
    height: 141px;
    background: url(../image/banner.jpg) no-repeat;
    margin-left: 210px;
}

.form
{
    /*width: 1200px;*/
   /* width: 1366px;*/
  /*  height: 350px;*/
}

.formhead
{
    /*width: 726px;*/
    width: 100%; /*width: 1345px;*/
    height: 50px;
    background: #ff0300;
    float: left;
    margin-left: 0px;
}

.formbuttons
{
    width: 100%;
    height: 600px; /* float: left;*/
    margin: auto; /*padding-top: 80px;*/
    background-image: url(../image/truckPicketBody.jpg);
    background-repeat: no-repeat;
    background-size: 100% 600px;
}
.formbuttonsHome
{
    width: 100%;
    height: 600px; /* float: left;*/
    margin: auto; /*padding-top: 80px;*/
    background-image: url(../image/truckPicketHome.jpg);
    background-repeat: no-repeat;
    background-size: 100% 600px;
}

.homebuttons
{
    float: left;
    padding: 22px 0; /*font-family: 'Arial' , Helvetica, sans-serif;*/
    font-family: Times New Roman;
    font-weight: 300;
    font-size: 17px;
    width: 243px;
    color: #ffffff;
    text-shadow: 0px 1px 0 rgba(0,0,0,0.25);
    background: #ff0300;
    border: 1px solid #42670c;
    border-radius: 0px;
    cursor: pointer;
    box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
    -moz-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
    -webkit-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
    -webkit-transition: .2s ease;
}

.homebuttons:hover
{
    /* background: #496324;*/
    background: #4c7d2c;
    border: 1px solid rgb(15, 35, 47);
    box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
    color: #ffffff;
    -webkit-transition: .4s ease;
}

.homebuttons:focus
{
    position: relative;
    bottom: -1px;
    background: #56c2e1;
    box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
    -moz-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
    -webkit-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
}

.formgrid
{
    width: 500px; /*width: 988px;*/
    height: auto; /*background: #0065BB;*/
    margin-top: 5px;
    float: left;
}

.formhead_txt
{
    /*width: 350px;     height: auto;*/
    margin-left: 15px;
    margin-top: 10px;
    float: left;
    color: White; /*font-family: Arial Black;*/
    font-family: Times New Roman;
    text-align: justify;
    font-weight: 400;
    font-size: 20px;
}

.DateTime_txt
{
    width: 150px;
    height: auto;
    margin-top: 18px;
    margin-left: 0px;
    float: right;
    color: White; /*font-family: Arial;*/
    font-family: Times New Roman;
    text-align: justify;
    font-weight: bold;
    font-size: 15px;
}


.Refresh_txt
{
    /*width: 300px; by debasree on 25-08-2018*/
    width: 250px;
    height: auto;
    margin-top: 10px;
    margin-left: 0px;
    float: left;
    color: White; /*font-family: Arial;*/
    font-family: Times New Roman;
    text-align: justify;
    font-weight: bold;
    font-size: 12px;
}

.formhead_logout_txt
{
    /*width: auto; 	height: auto; 	margin-top: 18px; 	margin-right: 15px; 	float: right; 	color: White; 	font-family: Arial Black; 	text-align: justify; 	font-weight: bold; 	font-size: 10px;*/
    width: auto;
    height: auto;
    margin-top: 20px;
    margin-right: 20px;
    float: right;
    color: White; /*font-family: Arial Black;*/
    font-family: Times New Roman;
    text-align: justify;
    font-weight: bold;
    font-size: 14px;
}

.formgridbutton
{
   
    height: 38px;
    margin-top: 2px;
    float: left;
}

.btngrid
{
    float: left;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;   
    font-family: 'Cairo' , sans-serif;
    color: #ff0301;
    font-size: 12px;
    background: #fdfcf9;
    padding: 10px 16px;
    border: 1px solid #ff0301;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;    
}

.btngrid:hover
{
    background: #149554;
    text-decoration: none;
    color: #FFFFFF;
}

.formbutton
{
    /*width: 726px;*/
    width: 500px;
    height: 50px;
    padding-top: 10px;
    margin: auto;
}

.formAddbutton
{
    width: 180px;
    height: 40px;
    float: right;
}

.formClearbutton
{
    /*width: 80px;*/
    width: 150px;
    height: 40px;
    float: right;
}

.formrefreshtag
{
    /*width: 80px;*/
    width: 90px;
    height: 40px;
    float: left;
}

.formOutputbutton
{
    width: 130px;
    height: 40px;
    float: right;
}
@import url('https://fonts.googleapis.com/css?family=Cairo');
.btnAddClear
{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px; /*font-family: Designio Regular;*/ /* font-family: Times New Roman;*/
    font-family: 'Cairo' , sans-serif;
    color: #ffffff;
    font-size: 16px;
    border-radius: 3px;
    background: #e62739;
    padding: 7px 15px;
    border: 1px solid #0a5696;
    text-decoration: none;
    font-weight: bold;
    margin-top: 4px;
    margin-left: 5px;
    cursor: pointer;
}

.btnAnchortag
{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px; /*font-family: Designio Regular;*/
    font-family: Times New Roman;
    color: #ffffff;
    font-size: 16px;
    padding: 4px 10px 4px 10px;
    text-decoration: none;
    font-weight: bold;
    margin-top: 4px;
    margin-left: 5px;
    cursor: pointer;
    background-color: #339933;
}


.btnAddClear:hover
{
    background: #149554;
    text-decoration: none;
    color: #FFFFFF;
}

.textbox
{
    width: 188px;
    padding: 8px 25px; /*font-family: "HelveticaNeue-Light" , "Helvetica Neue Light" , "Helvetica Neue" , Helvetica, Arial, "Lucida Grande" , sans-serif;*/
    font-family: Times New Roman;
    font-weight: 400;
    font-size: 16px;
    color: #9d9e9e;
    text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
    background: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
    box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
    -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
    -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
}

.textbox:hover
{
    background: #dfe9ec;
    color: #414848;
}

.textbox:focus
{
    background: #dfe9ec;
    color: #414848;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
}

.gridtextbox
{
    width: 188px;
    padding: 8px 25px; /*font-family: "HelveticaNeue-Light" , "Helvetica Neue Light" , "Helvetica Neue" , Helvetica, Arial, "Lucida Grande" , sans-serif; /*font-weight: 400;*/
    font-family: Times New Roman;
    font-weight: 200; /*font-size: 15px;*/ /*font-size: 16px; color: #9d9e9e;*/
    font-size: 16px; /*color: #9d9e9e;*/
    color: #414848; /*text-shadow: 1px 1px 0 rgba(256,256,256,1.0);*/
    background: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
    box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
    -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
    -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
}

.gridtextbox:hover
{
    background: #dfe9ec; /*color: #414848;*/
    color: #414848;
}

.gridtextbox:focus
{
    background: #dfe9ec;
    color: #414848;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
}

.page_footer
{
    width: 100%;
    min-height: 170px;
    background: transparent;
}


.MyCalendar .ajax__calendar_container
{
    border: 1px solid black;
    background-color: #FFFFC6;
    color: Black;
}
@import url('https://fonts.googleapis.com/css?family=Raleway');
.chartFrame
{
    border: 6px solid #b5d6d6;
    margin-bottom: 13px;
    width: 1325px;
    float: left;
    margin-left: 2px;
}

.chartHeader
{
    font-family: 'Raleway' , sans-serif;
    margin-top: 10px;
    font-size: 18px;
}

.asirbad
{
    width: 210px;
    height: 120px; /*background: #FFA547;*/
    margin: auto;
    background: url(../image/AshirwadLogo.jpg) no-repeat;
}

#menu
{
    float: left;
    height: 407px;
    width: 215px; /* background: #ea2539;  */
    background: url(../image/Indent_Entry_3.jpg) no-repeat;
}

#ContentPlaceHolder1_CalendarExtender1_daysTable td, 
#ContentPlaceHolder1_CalendarExtender2_daysTable td
{
    padding: 2px;
    font-size: 12px;
}
#ContentPlaceHolder1_CalendarExtender1_popupDiv, 
#ContentPlaceHolder1_CalendarExtender2_popupDiv
{
   width: 201px;
}
#ContentPlaceHolder1_CalendarExtender1_body, 
#ContentPlaceHolder1_CalendarExtender2_body
{
   height: 160px;
}
#ContentPlaceHolder1_CalendarExtender1_today, 
#ContentPlaceHolder1_CalendarExtender2_today
{
    padding:0px;
    margin-bottom: 3px;
}
#ContentPlaceHolder1_CalendarExtender1_body td, 
#ContentPlaceHolder2_CalendarExtender1_body td
{
    border:0px solid transparent;
}
#ContentPlaceHolder1_CalendarExtender1_body td:hover, 
#ContentPlaceHolder1_CalendarExtender2_body td:hover
{
    border:0px solid black;
    background:#d7dcd2;
}